/* 過立齋 トップページスタイル */
/* 2004/010/21 */

/* ページ全体スタイル */
/*----------------------------------------------------------*/

body  {
	background-color: #f4e7a4;		/* ページ全体の背景色 */
	text-align: center;
}

.framebody {
	width: 780px;
	height: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
}

.title {
	width: 780px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}

/* サイドバー（ページ左側） */
/*----------------------------------------------------------*/

.sidebar {
	width: 236px;
	float: left;
}

/* Recent News（右上部） */
.news {
	width: 234px;
	height: 350px;
	font-size: 12px;
	line-height:18px;
	border: #333333 1px solid;
	margin-bottom: 5px;
	background-color: #f7eec7;
	-moz-border-radius: 5px;
}

/* Modification History（右下部） */
.history {
	width: 234px;
	height: 170px;
	font-size: 12px;
	line-height:18px;
	border: #333333 1px solid;
	background-color: #f7eec7;
	-moz-border-radius: 5px;
}

/* --------------- 項目ボックス --------------- */

.column-header {
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	letter-spacing: 4px;
}

.history .column-body {
	overflow: auto;
	overflow-x: hidden;
	height: 120px;
}

.news .column-body {
	overflow: auto;
	overflow-x: hidden;
	height: 300px;
}

.column-footer {
	font-size: 12px;
	line-height: 20px;
	text-align: right;
	padding: 0px 15px;
}


/* ホットトピック欄（ページ右側） */
/*----------------------------------------------------------*/

.hottopics {
	width: 236px;
	float: right;
}

/* Hot Topic */
.subtopic {
	width: 234px;
	height: 158px;
	border: #999999 2px dotted;
	margin-top: 5px;
	font-size: 12px;
	line-height:18px;
	text-decoration: none;
/*	cursor: pointer;*/
}

.subtopic * a {text-decoration: none; color:#c03e10;}
.subtopic * a:link {text-decoration: none; color:#c03e10;}
.subtopic * a:visited {text-decoration: none; /*background-color: #e9deab;*/ color: #888888;}
.subtopic * a:hover {/*background-color: #f7eec7;*/ color:#00cc33;}

.subtopic p a {color: #333333; text-decoration: none;}
.subtopic p a:link {color: #333333; text-decoration: none;}
.subtopic p a:visited {color: #888888; text-decoration: none;}
.subtopic p a:hover {color: #333333; text-decoration: none;}

/* メインコンテンツ欄（ページ中央） */
/*----------------------------------------------------------*/

.main {
	width: 300px;
	height: 460px;
	margin-left: 236px;
	margin-right: 236px;
	margin-top: 0px;
}

.navi {
	position: absolute;
	top: 380px;
	width: 300px;
	height: 152px;
}

.titlecopy {
	position: absolute;
	top: 70px;
	width: 300px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

/* 下部 クレジット表示領域 */
.footer {
	width: 300px;
	height: 20px;
	margin-top: 1px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 10px;
	line-height: 16px;
	border-top: solid 1px #666666;
	color: #111111;
	margin-left: auto;
	margin-right: auto;
}

.credit {
	width: 300px;
	height: 20px;
	font-size: 10px;
	line-height: 16px;
	color:#666666;
	text-align: center;
	vertical-align: middle;
}

/* ----------------- リンクテキストスタイル ------------------- */

.main-topic * a:link { color: #00db47;}
.main-topic * a:visited { color: #67e97a; }
.main-topic * a:active { color: #ffff00; }
.main-topic * a:hover { color: #fbfb1f; }

/*
.subtopic1 * a:link { color: #00db47;}
.subtopic1 * a:visited { color: #67e97a }
.subtopic1 * a:active { color: #ffff00; }
.subtopic1 * a:hover { color: #fbfb1f; }

.subtopic2 * a:link { color: #00db47;}
.subtopic2 * a:visited { color: #67e97a; }
.subtopic2 * a:active { color: #ffff00; }
.subtopic2 * a:hover { color: #fbfb1f; }
*/

/*
.footer * a:link { color: #00db47;}
.footer * a:visited { color: #67e97a; }
.footer * a:active { color: #ffff00; }
.footer * a:hover { color: #fbfb1f; }
*/

a { color: #313ebb }
a:link { color: #313ebb }
a:visited { color: #405184 }
a:active { color: #ffff00 }
a:hover { color: #00db47; text-decoration: none }

/* 見出しスタイル */

h1 {
	margin: 0px;		/* 枠線の外のマージン */
	vertical-align: middle;		/* 上下中央寄せ */
	font-size: 22px;		/* 文字の大きさ */
	font-weight: 600;		/* 文字の太さ */
	line-height: 30pt;		/* 行間 */
}

h2 {
	color: #f7eec7;
	background-color:#333333;
	margin: 0px;
	padding: 3px 0px 3px 5px;
	border-style: solid;
	border-width: 0px;
	vertical-align: middle;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0px;
}

h3 {
	font-size: 16px;
	line-height: 17pt;
	letter-spacing: 1px;
	padding: 3px 0px 3px 5px;
	margin:5px 0px;
	font-family: Tahoma;
}

h4 {
	background-color: #f6cf50;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0px;
	margin:0px 0px;
	padding: 0px 5px;
	font-family: Tahoma;
/*	border-top: #666666 1px solid; */
	border-bottom: #af8d1f 1px solid;
}

/* 段落スタイル */

p {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 5px 0px 5px 10px;
	margin: 3px;
}

.note {
	padding: 2px 8px;
	font-size: 12px;
	line-height: 18px;
}

.right {
	text-align: right;
}

.center {
	text-align: right;
}

dt {
	font-weight: bold;
	font-size: 13px;
}

dd {
	padding-left: -30px;
	margin-bottom: 8px;
}

/* リストスタイル */

ul {
	padding: 0px 6px 0px 0px;
	margin: 3px 3px 3px 18px;
	font-size: 14px;
	line-height: 24px;
}
ul.list {
	padding: 0px 3px;
	margin: 2px 20px;
	font-size: 12px;
	line-height: 24px;
}

em {
	font-style: normal;
	font-weight: bold;
}

img {
	border: 0px;
	margin: 3px 5px;
}

.help {
	vertical-align: middle;
	border: none;
	margin: 2px 3px;
}

.topics {
	border: #333333 1px solid;
	padding: 0px;
	margin: 0px 0px;
	width: 350px;
	height: 174px;
	overflow: auto;
}

/* ----------------- 臨時スタイル ------------------- */

.sakusho {
	position: absolute;
	top: 78px;
	margin-left: -30px;
	width: 138px;
	height:180px;
	z-index: 1;
}

#sakusho {
	padding-left: 114px;
	padding-right: 0px;
}

#regexp {
	background-image: url('emeditor-regexp.png');
	background-repeat: no-repeat;
	width: 234px;
	height: 158px;
	z-index: 2;
}

#regexp p {
	padding-right: 96px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}
